## apertium-nno 0.5.0~r65328

=== debian/changelog ===
apertium-nno (0.5.0~r65328-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #814226)

 -- Kartik Mistry <kartik@debian.org>  Tue, 09 Feb 2016 17:03:51 +0530
