## apertium-nno 0.9.0~r69513

=== debian/changelog ===
apertium-nno (0.9.0~r69513-3) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* fields.
    + Updated Depends.
  * Updated dh to 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Thu, 26 Jul 2018 11:42:17 +0530

apertium-nno (0.9.0~r69513-2) unstable; urgency=low

  [ Tino Didriksen ]
  * Added patch to fix CG-3 parse error (Closes: #868604, #868607, #868717)

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.0.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 24 Jul 2017 18:50:19 +0530

apertium-nno (0.9.0~r69513-1) unstable; urgency=low

  * New upstream release

 -- Tino Didriksen <tino@didriksen.cc>  Wed, 08 Jun 2016 09:10:01 +0200

apertium-nno (0.8.0~r68541-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 3.9.8

 -- Kartik Mistry <kartik@debian.org>  Wed, 08 Jun 2016 10:20:23 +0530

apertium-nno (0.7.0~r67099-1) unstable; urgency=low

  * New upstream release

 -- Tino Didriksen <tino@didriksen.cc>  Fri, 01 Apr 2016 18:00:01 +0000

apertium-nno (0.6.0~r66076-1) unstable; urgency=low

  * New upstream release

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 01 Mar 2016 12:24:40 +0000
