## apertium-nno 1.0.0

=== debian/changelog ===
apertium-nno (1.0.0-2) unstable; urgency=low

  * Added debian/gitlab-ci.yml.
  * Updated dh to 12.

 -- Kartik Mistry <kartik@debian.org>  Wed, 11 Sep 2019 10:41:31 +0530

apertium-nno (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Added debian/gitlab-ci.yml
  * debian/control:
    + Bumped Standards-Version to 4.4.0
  * Dropped debian/patches/001-cg3-temp-fix.diff - merged upstream.

 -- Kartik Mistry <kartik@debian.org>  Mon, 09 Sep 2019 20:29:20 +0530
