=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Kartik Mistry <kartik@debian.org>
 Build-Depends: apertium-dev (>= 3.4),
                cg3,
-               debhelper (>= 11),
+               debhelper (>= 12),
                gawk,
                pkg-config (>= 0.21)
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-nno.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-nno
